#fw-section-hero-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-hero-0 {
--color-primary: #e13e2d;
--color-primary-rgb: 225, 62, 45;
--color-background: #f5ede0;
--color-background-rgb: 245, 237, 224;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e13e2d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-collections-list-342c6904-1e8a-4239-b489-34aa45ff578f {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-0 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-0 {
--color-primary: #e13e2d;
--color-primary-rgb: 225, 62, 45;
--color-background: #f5ede0;
--color-background-rgb: 245, 237, 224;
--color-on-background: #1c1c1c;
--color-on-background-rgb: 28, 28, 28;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #1c1c1c;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e13e2d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #1c1c1c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1c;
--secondary-btn-border-color: #1c1c1c;

}


#fw-section-links-list-91c025a9-503a-477b-89fd-fdcc76823996 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-newsletter-29c23e5e-399c-45b7-b9c2-166d6d9b042c {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}